body {
    color:black;
    /*font-family: Verdana, Arial, Helvetica;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    text-decoration: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

a img {
    border : 0px;
}

.textLength {
	position:absolute; 
	visibility: hidden; 
	height:auto; 
	width: auto; 
	white-space:nowrap;
	font-style: normal;
    font-size: 10px;
    line-height:7px;
    letter-spacing: 0px;
    /*font-family: Verdana, Arial, Helvetica;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    text-decoration: none;
}

.tooltip {
    background:url(../images/tooltip_white_arrow.png);
    height:100px;
    width:190px;
    padding:8px 10px 10px 10px;
    color:black;
    font-size: 5px;
    line-height:7px;
    /*font-family: Verdana, Arial, Helvetica;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    text-decoration: none;
    z-index:999;
}

.tooltip .titel {
    line-height:18px;
    font-weight: normal;
    letter-spacing: 0px;
}

.tooltip .info {
    font-style: normal;
    font-size: 10px;
    line-height:7px;
    letter-spacing: 0px;
}

.tooltip a {
    color:red;
    font-size:12px;
    font-weight:normal;
    font-style: italic;
}

.info { 
    font-size: 11px;
    /*font-family: Verdana, Arial, Helvetica;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

.info .title {
    margin-bottom: 5px;
    /*font-family: Verdana, Arial, Helvetica;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 15px;
}

.info .title img {
    width: 20px;
    height: 20px;
    vertical-align: text-top;
    padding: 2px;
    border: 1px solid #000000;
}
            
.info .tabs {
    height: 345px; 
    width: 485px;
    font-size: 12px;
    text-align: justify;
}

#accordion {
    width: 200px;
    top: 10px;
    right: 50px;
    font-size: 11px;
    /*font-family: Verdana;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    cursor: pointer;
    color: #000000;
    background-color:rgba(255,255,255,0.8);
    padding: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #888888;
}

.accordionButton {
    cursor: pointer;
    margin-top: 1px;
    padding: 4px;
    border: 1px solid #bbbbbb;
    background: #e0e0e0;
    background: -moz-linear-gradient(top,  #e0e0e0 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top,  #e0e0e0 0%,#f2f2f2 100%);
    background: -o-linear-gradient(top,  #e0e0e0 0%,#f2f2f2 100%);
    background: -ms-linear-gradient(top,  #e0e0e0 0%,#f2f2f2 100%);
    background: linear-gradient(top,  #e0e0e0 0%,#f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f2f2f2',GradientType=0 );
}

.accordionButtonSelect {
    display:inline-block;
    width: 165px;
}

.accordionButton img {
    vertical-align: text-top;
    padding-right: 5px;
}

.accordionImg {
    cursor: pointer;
    vertical-align:text-top;
}
    
.accordionContent {
    cursor: pointer;
    background: #fafafa;
}

.accordionSelect {
    cursor: pointer;
    padding: 5px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
    background: linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

.accordionSelect img {
    vertical-align: text-top;
    padding-right: 5px;
}

.on {
    background: #dd242b;
    background: -moz-linear-gradient(top,  #dd242b 0%, #d22229 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd242b), color-stop(100%,#d22229));
    background: -webkit-linear-gradient(top,  #dd242b 0%,#d22229 100%);
    background: -o-linear-gradient(top,  #dd242b 0%,#d22229 100%);
    background: -ms-linear-gradient(top,  #dd242b 0%,#d22229 100%);
    background: linear-gradient(top,  #dd242b 0%,#d22229 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd242b', endColorstr='#d22229',GradientType=0 );
    font-weight: bold;
    color: white;
}

.over {
    background: #d2d2d2;
    background: -moz-linear-gradient(top,  #d2d2d2 0%, #f0f0f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top,  #d2d2d2 0%,#f0f0f0 100%);
    background: -o-linear-gradient(top,  #d2d2d2 0%,#f0f0f0 100%);
    background: -ms-linear-gradient(top,  #d2d2d2 0%,#f0f0f0 100%);
    background: linear-gradient(top,  #d2d2d2 0%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#f0f0f0',GradientType=0 );
}
    
.selectover {
    background: #e7e7e7;
    background: -moz-linear-gradient(top,  #e7e7e7 0%, #f9f9f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#f9f9f9));
    background: -webkit-linear-gradient(top,  #e7e7e7 0%,#f9f9f9 100%);
    background: -o-linear-gradient(top,  #e7e7e7 0%,#f9f9f9 100%);
    background: -ms-linear-gradient(top,  #e7e7e7 0%,#f9f9f9 100%);
    background: linear-gradient(top,  #e7e7e7 0%,#f9f9f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f9f9f9',GradientType=0 );
}

.inputClassButton {
    cursor: pointer;
    border-width: 1px;
    border-color: #666666;
    /*font-family: Verdana;*/
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    color: Black;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    border-style: solid solid solid solid;
    list-style-type: square;
}

.meteo-aktuell {
    text-align: center;
    font-size: 16px;
    cursor: default;
}

.meteo-infos {
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    cursor:default;
    width: 95%;
    position:absolute;
    top: 10px;
    display:none;
}

.meteo-infos table {
    padding:10px;
    margin: 0 auto;
    text-align: left;
    font-size: 12px;
    background-color:rgba(255,255,255,0.8);
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #888888;
}

.meteo-infos table tr td {
    padding-right:20px;
}

.meteo-img {
    vertical-align:middle;
    border: 1px solid #888888;
}

.lawinen-gefahr {
    font-weight:bold;
    padding: 5px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #888888;
}

#mapcontainer { 
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    overflow: hidden;
}

#mapcontainer #map {
    position: absolute;
    /*border: 1px solid grey;*/
}

#mapcontainer #mapcontrols {
    position: absolute;
    top: 10px;
    width: 29px;
}

#mapcontainer #mapcontrols #up {
    background: url(../images/iconUp.png) no-repeat center top;
    display: block;
    height: 26px;
    width: 29px; 
}

#mapcontainer #mapcontrols #down {
    background: url(../images/iconDown.png) no-repeat center top;
    display: block;
    height: 27px;
    width: 29px;
}
    
.grabbing {
    cursor: url(closedhand.cur), pointer !important;
}